body {
    font-family: Arial, Helvetica, sans-serif;
}

* {
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
	min-height: 100%;
	background-color: #F1ECC0;
	background: url("../images/banner.png");
	background-attachment: fixed;
	background-size: 100% 100%;
}



.wrapperData {
	
	width: 100%;
    height: 100%;
}

.logo-div {
    width: 700px;
    cursor: pointer;
    background: url("../images/Header_Logo_bg.png") 0% 0% no-repeat padding-box;

    background-size: cover;
}

.logo-div img {
    width: 67%;
}


.right-form {
   margin: 50px 65px 0 0;
    width: 400px;
    background: #ffffff 0% 0% no-repeat padding-box;
    float: right;
	overflow: hidden;
}

.right-form .head-div {
    text-align: center;
    height: 92px;
    padding: 16px 0 0 0;
}


.right-form .head-div .txt {
    letter-spacing: 0px;
    color: #292727;

    font-size: 13px;
    margin: 16px 0 0 0;
}

.right-form .head-div .heading {
    font: normal normal medium 24px/32px Roboto;
    letter-spacing: 0px;
    color: #0063a8;
    margin: 9px 0 19px 0;
}

.right-form .lbl-login {
    padding: 0;
    margin: 0;
    border: none;
    border-top: 2px solid #73bf43;
    margin: 22px 50px;
}

.right-form .lbl-login legend {
    text-align: center;
    color: #0265bb;
    font-weight: bold;
    padding: 10px 20px;
}

.input-container {
    display: -ms-flexbox;
    /* IE10 */
    display: flex;
    width: 100%;
    margin-bottom: 25px;
}

.icon {
    padding: 10px;

    color: black;
    min-width: 50px;
    text-align: center;
    margin-left: -50px;
}

.input-field {
    width: 100%;
    padding: 10px;
    outline: none;
}

.input-field:focus {
    border: 2px solid dodgerblue;
}

.form-data {
    max-width: 500px;

    width: 86%;
    margin: 40px auto;
}

.btn {
    cursor: pointer;
    width: 100%;
    height: 36px;
    background: #73bf43 0% 0% no-repeat padding-box;
    border-radius: 4px;
    opacity: 1;
    border: #73bf43;
    padding-top: 11px;
    color: white;
}

.arrow {
    float: right;
    background: #0265bb;
    padding: 10px;
    margin-top: -11px;
    margin-right: -6px;
    color: white;
    font-weight: bold;
}

.forgot-password {
    margin: 18px auto;
    text-align: center;
}

.forgot-password a {
    text-decoration: none;
    color: #0265bb;
    font: normal normal medium 15px/23px Roboto;
    letter-spacing: 0px;
}

.forgot {
    font-size: 14px;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    cursor: pointer;
    align-items: center;
}

.small-screen-register {
    color: #0265BB;
}

.feature-div {
    
	position: absolute;
    /* padding-right: 100px; */
    margin-right: 450px;
    
}

.feature-div .wel-p {
    margin: 86px 0 1px 80px;
    padding: 0;
    font: normal normal normal 36px/32px Roboto;
    font-family: Roboto;
    font-size: 36px;
    letter-spacing: 0px;
    color: #FFFFFFDE;
}

.feature-div .heading-h {
    margin: 10px 10px 0 80px;
    font: normal normal bold 45px/32px Roboto;
    font-family: Roboto;
    font-size: 45px;
    letter-spacing: 0.9px;
    color: #008CFF;
}

.feature-div .lbl-p {
    margin: 20px 10px 0 80px;
    padding: 15px;
    font: normal normal 300 40px/32px Roboto;
    font-family: Roboto;
    font-size: 40px;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-shadow: 0px 3px 6px #00000029;
    background: #73BF43 0% 0% no-repeat padding-box;
}

.feature-div .fea-list {
    margin: 20px 10px 0 80px;
    list-style-image: url('../images/check_icon.png');

}

.feature-div .fea-list li {
    margin: 30px 0 14px 0;
    font: normal normal medium 20px/50px Roboto;
    font-family: Roboto;
    letter-spacing: 0px;
    font-size:large;
    font-weight:bold;
    color: #FFFFFF;
    text-shadow: 0px 3px 6px #00000029;
}